.d-section {
	border: 1px solid #ddd;
	margin: 5px;
	padding: 5px;
}

.d-nav-top {
	padding: 10px;
	background: #ddd;
}

.d-nav-menu {
	padding: 10px;
}

.d-nav-menu li {
	font-size: 90%;
}

.d-label {
	color: #aaa;
	font-size: 8px;
	text-transform: uppercase;
}

.footer-logo {
    margin-left: -53px;
    margin-right: 53px;
}

#twitter-widget-0 {
    margin-bottom: -4px;
}

.tab-header a {
    text-decoration: none;
    color: #000;
}

.tab-header-child {
    text-align: center;
	margin-bottom: 30px;
}

.tab-header-child > div {
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
	font-weight: 500;
	color: #fff;
    border: 1px solid #f85046;
    position: relative;
    -webkit-transition: all 0.40s ease;
    -ms-transition: all 0.40s ease;
    transition: all 0.40s ease;
}

    .tab-header-child > div:first-child {
        border-left: 1px solid #f85046;
        margin-right: -4px;
    }
    .tab-header-child > div {
            margin-right: -5px;
			margin-bottom: -1px;
			min-width: 200px;
    }

    .tab-header-child > div.select {
        background-color: #f85046;
        color: #fff !important;
        font-weight: 700;
    }

        .tab-header-child > div.select:before {
            content: '';
            background: url("../images/UNITEN-icon-arrow-tab.png") no-repeat;
            width: 30px;
            height: 15px;
            position: absolute;
            bottom: -15px;
            left: 37%;
        }

    .tab-header-child > div:hover {
		color: #fff;
        background-color: #f85046;
        -webkit-transition: all 0.40s ease;
        -ms-transition: all 0.40s ease;
        transition: all 0.40s ease;
    }

.tab-header-child .tab-link:hover {
    color: #fff;
}

.tab-header-child > .select a {
    color: #fff;
    font-weight: 700;
}

.tab-header-child .tab-link {
    display:inline-block;
    width:100%;
    height:100%;
	padding: 6px 12px;
}

.tiles-content {
  padding: 10px 0; }

@media only screen and (max-width: 1024px) {
	.footer-logo {
        margin-left: unset;
        margin-right: unset;
    }
    .tab-content-inner > div > p > iframe {
        width: 100%
    }
}

@media only screen and (max-width: 960px) {
    .tab-content-inner > div > p > iframe {
        width: 100%
    }
}

@media only screen and (max-width: 768px) {
    .tab-content-inner > div > p > iframe {
        width: 100%
    }
}

@media only screen and (max-width: 480px) {
    .tab-header-child > div {
        width: 100% !important;
    }

	.tab-header-child > div:first-child {
		border-right: 1px solid #f85046;
		margin-right: 0;
	}
	.tab-header-child > div {
		border-left: 1px solid #f85046;
		margin-right: 0;
	}

	.tab-header-child > div.select {
		margin-bottom: 15px;
	}

	.tab-header-child > div.select:before {
		left: 45%;
	}

    .tab-content-inner > div > p > iframe {
        width: 100%
    }
}

@media (min-width: 750px) {
   .equal{  
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
   }
}